body {
  display: flex;
  flex-direction: column;
  height:100vh;
  min-height: 100vh;
  line-height: 1.5;
  background-color: tomato;
  color : #ffffff;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.header-container {
  display: flex;
  flex-direction: column;
  align-content:center;
  align-items:center;
  padding: 80px
}

  #title-rec {
    height: 85px;
    width: 200px;
    border: 5px solid #fff;
  }

  #title-box {
    padding:25px;
    width:80%;
    min-width: 300px;
    font-size: 72px;
    line-height: 1.2;
    text-align: center;
  }
  

.main-container{
  flex:1; /*to make footer at bottom */
  padding: 80px;
  display: flex;
  flex-direction: column;
  align-content:center;
  align-items:center;
  font-size: 16px;
  border-top: #fff 1px solid;
  border-bottom: #fff 1px solid;
}

  #main-textbox {
    width:60%;
    min-width: 350px;
    max-width: 850px;
    word-wrap:break-word;
  }


  .contact-button {
    margin: 30px;
    background-color: #fff;
    line-height:40px;
    height: 40px;
    border-radius: 30px;
    width: 120px;
    text-align: center;
    color: #121212;
    text-decoration:none;
  }

  .contact-button:hover{
    background-color: #121212;
    color: #fff;
  }


footer {
  font-size: 14px;
  padding:20px 15px;
}

  p1{
    padding-top: 15px;
  }
